Flow Title=Imported Flow 01 - Multi
Version=September 1998 Version 2.2
Number of Profiles= 4 
Profile Names=PF 1,PF 2,PF 3,PF 4
River Rch & RM=RIVER-1,Reach-1         ,65      
     650     700     800     900
River Rch & RM=RIVER-1,Reach-1         ,56      
     300     350     450     550
River Rch & RM=RIVER-1,Reach-1         ,53      
     650     700     800     900
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=715.31
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=715.46
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 3 
Up Type= 0 
Dn Type= 1 
Dn Known WS=715.78
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 4 
Up Type= 0 
Dn Type= 1 
Dn Known WS=716.12
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
